=== debian/control ===
Source: ros-iron-qt-dotgraph
Section: misc
Priority: optional
Maintainer: Dirk Thomas <dthomas@osrfoundation.org>
Build-Depends: debhelper (>= 9.0.0), python3-pygraphviz <!nocheck>, ros-iron-ament-cmake, ros-iron-ament-cmake-pytest <!nocheck>, ros-iron-ament-lint-auto <!nocheck>, ros-iron-ament-lint-common <!nocheck>, ros-iron-ros-workspace
Homepage: http://ros.org/wiki/qt_dotgraph
Standards-Version: 3.9.2

Package: ros-iron-qt-dotgraph
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, python3-pydot, ros-iron-python-qt-binding (>= 0.3.0), ros-iron-ros-workspace
Description: qt_dotgraph provides helpers to work with dot graphs.
